@charset "utf-8";

/*================================================================
   Desenvolvido por: Ederson Dallabrida - contato@edersondallabrida.com
================================================================*/

.contato {
    border-bottom:solid 2px #999;
    border-top:solid 2px #999;
    display:inline-block;
    float:left;
    margin-bottom:50px;
    margin-top:30px;
    overflow:hidden;
    width:300px;
}

.meio {
    margin-left:50px;
    margin-right:50px;
}

.contato h2 {
    color:#496F6E;
    font-size:20px;
}

#mensagem p {
    color:#999;
    font-size:14px;
    margin-bottom:20px;
}

#mensagem input {
    border:solid 1px #CCC;
    height:16px;
    margin-bottom:12px;
    padding:10px;
    width:calc(100% - 22px);
}

#mensagem textarea {
    border:solid 1px #CCC;
    height:100px;
    margin-bottom:12px;
    padding:10px;
    width:calc(100% - 22px);
}

#mensagem button {
    margin-bottom:20px;
    padding:10px;
}

@media screen and (max-width:1060px) {
    .contato {
        border-bottom:none;
        margin-bottom:20px;
        margin-top:20px;
        display:block;
        width:100%;
    }
    
    .meio {
        margin-left:0;
        margin-right:0;
    }
    
    iframe {
        display:none;
    }
}